package com.bonus.material.devchange.domain;

import lombok.Data;

@Data
public class MapBean {

    private String key;

    private String value;

    public MapBean() {
    }

    public MapBean(String key, String value) {
        this.key = key;
        this.value = value;
    }

}
